[Bug 118201] Re: [Sync Request] Please sync Ogre 3D 1.4.2 from debian/unstable

Andres Mejia mcitadel at gmail.com
Tue Jul 10 17:52:27 BST 2007

** Description changed:

+ The latest package in Debian is ogre-1.4.2-2
+ It is found in Debian sid main.
+ http://ftp.debian.org/debian/pool/main/o/ogre/ogre_1.4.2-2.dsc
  OGRE (Object-Oriented Graphics Rendering Engine) is a scene-oriented,
  flexible 3D engine written in C++ designed to make it easier and more
  intuitive for developers to produce applications utilising hardware-
  accelerated 3D graphics. The class library abstracts all the details of
  using the underlying system libraries like Direct3D and OpenGL and
  provides an interface based on world objects and other intuitive
  The latest version of Ogre which is 1.4.2 stable needs to be updated
  from Debian. This release has an enormous amount of fixes.

[Sync Request] Please sync Ogre 3D 1.4.2 from debian/unstable
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.

More information about the Ubuntu-universe-sponsors mailing list